<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ef55dc1b-11d9-4203-81db-14a06469a368" name="更改" comment="">
      <change beforePath="$PROJECT_DIR$/../JAVA_MYSQL_HCJXJY/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../JAVA_MYSQL_HCJXJY/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="useMavenConfig" value="true" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="MavenRunner">
    <option name="skipTests" value="true" />
  </component>
  <component name="ProjectId" id="2oDAA2oK6oQGcBxkVPnVT6SNIvT" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "WebServerToolWindowFactoryState": "false",
    "last_opened_file_path": "F:/02.FNSProject/政采/JAVA_MYSQL_ZC",
    "settings.editor.selected.configurable": "web.server",
    "spring.configuration.checksum": "420f802bde281311b05da23e05cddeda"
  },
  "keyToStringList": {
    "DatabaseDriversLRU": [
      "mysql"
    ]
  }
}]]></component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="F:\02.FNSProject\政采\JAVA_MYSQL_WEBSITE\gp-business\src\main\resources\mapper" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.hc.gpweb.controller.front" />
      <recent name="com.hc.gpweb.controller.back" />
      <recent name="com.hc.gpbusiness.dto" />
      <recent name="com.hc.gpbusiness.service" />
      <recent name="com.hc.gpbusiness.service.impl" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="GpWebApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="gp-web" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.hc.gpweb.GpWebApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="ef55dc1b-11d9-4203-81db-14a06469a368" name="更改" comment="" />
      <created>1730393625218</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1730393625218</updated>
      <workItem from="1730393626641" duration="56000" />
      <workItem from="1730393758468" duration="234000" />
      <workItem from="1730394081497" duration="69000" />
      <workItem from="1730521606474" duration="564000" />
      <workItem from="1730622782400" duration="3318000" />
      <workItem from="1730637523268" duration="2746000" />
      <workItem from="1730686222084" duration="14019000" />
      <workItem from="1730707640328" duration="6890000" />
      <workItem from="1730768520960" duration="2315000" />
      <workItem from="1730775057656" duration="322000" />
      <workItem from="1730786878796" duration="2909000" />
      <workItem from="1730888299302" duration="12000" />
      <workItem from="1731032769092" duration="2196000" />
      <workItem from="1731377023673" duration="87000" />
      <workItem from="1731380730161" duration="209000" />
      <workItem from="1731396372121" duration="90000" />
      <workItem from="1731396540755" duration="630000" />
      <workItem from="1731404423787" duration="15000" />
    </task>
    <task id="LOCAL-00001" summary="更改表名字">
      <created>1730470371982</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1730470371982</updated>
    </task>
    <task id="LOCAL-00002" summary="更改表名字">
      <created>1730697159202</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1730697159202</updated>
    </task>
    <task id="LOCAL-00003" summary="官网优化">
      <created>1730775248144</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1730775248145</updated>
    </task>
    <task id="LOCAL-00004" summary="1">
      <created>1730787454245</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1730787454245</updated>
    </task>
    <task id="LOCAL-00005" summary="1">
      <created>1731049473645</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1731049473645</updated>
    </task>
    <task id="LOCAL-00006" summary="测试修正">
      <created>1731396452654</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1731396452654</updated>
    </task>
    <option name="localTasksCounter" value="7" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="更改表名字" />
    <MESSAGE value="官网优化" />
    <MESSAGE value="1" />
    <MESSAGE value="测试修正" />
    <option name="LAST_COMMIT_MESSAGE" value="测试修正" />
  </component>
</project>